require gcc for mysql gem
[puppet_rubygems.git] / manifests / mysql.pp
1 class rubygems::mysql {
2     require ::mysql::devel
3     require gcc
4     rubygems::gem{'mysql':}
5 }